> ## Documentation Index
> Fetch the complete documentation index at: https://docs.monieswitch.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Dispatch Bulk Payout Records



## OpenAPI

````yaml openapi.json post /payout/bulk/dispatch
openapi: 3.0.0
info:
  title: Monieswitch API Reference
  version: 1.0.0
  description: ''
servers: []
security:
  - bearerAuth: []
paths:
  /payout/bulk/dispatch:
    parameters: []
    post:
      tags:
        - Payout
        - Bulk Payout
      summary: Dispatch Bulk Payout Records
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                pin:
                  type: string
                  format: utc-millisec
                batchReference:
                  type: string
            example:
              pin: '2222'
              batchReference: 2fssUwtojD4yQ8pJgO4d2ikIxPrZWhQ2qSrQ
      responses:
        '200':
          headers:
            Access-Control-Allow-Credentials:
              schema:
                type: boolean
              example: 'true'
            Access-Control-Allow-Origin:
              schema:
                type: string
              example: '*'
            Access-Control-Expose-Headers:
              schema:
                type: string
              example: >-
                Pragma,Expires,x-pub-key,Content-Type,Authorization,Cache-Control,X-Login-Token,X-Access-Token,Content-Language,ngrok-skip-browser-warning
            Content-Length:
              schema:
                type: integer
              example: '60'
            Content-Security-Policy:
              schema:
                type: string
              example: >-
                default-src 'self';base-uri 'self';font-src 'self' https:
                data:;form-action 'self';frame-ancestors 'self';img-src 'self'
                data:;object-src 'none';script-src 'self';script-src-attr
                'none';style-src 'self' https:
                'unsafe-inline';upgrade-insecure-requests
            Content-Type:
              schema:
                type: string
              example: application/json; charset=utf-8
            Cross-Origin-Opener-Policy:
              schema:
                type: string
              example: same-origin
            Cross-Origin-Resource-Policy:
              schema:
                type: string
              example: same-origin
            Date:
              schema:
                type: string
              example: Wed, 02 Oct 2024 13:24:40 GMT
            Etag:
              schema:
                type: string
              example: W/"3c-7/sG3l3J1pXU52UdKpWkj3a5VCQ"
            Ngrok-Agent-Ips:
              schema:
                type: integer
              example: 41.204.227.55
            Origin-Agent-Cluster:
              schema:
                type: string
              example: '?1'
            Referrer-Policy:
              schema:
                type: string
              example: no-referrer
            Strict-Transport-Security:
              schema:
                type: string
              example: max-age=15552000; includeSubDomains
            Vary:
              schema:
                type: string
              example: Accept-Encoding
            X-Content-Type-Options:
              schema:
                type: string
              example: nosniff
            X-Dns-Prefetch-Control:
              schema:
                type: string
              example: 'off'
            X-Download-Options:
              schema:
                type: string
              example: noopen
            X-Frame-Options:
              schema:
                type: string
              example: SAMEORIGIN
            X-Permitted-Cross-Domain-Policies:
              schema:
                type: string
              example: none
            X-Xss-Protection:
              schema:
                type: integer
              example: '0'
          description: Dispatch Bulk Payout Records - Successful
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: boolean
                  message:
                    type: string
              example:
                status: true
                message: Bulk payout has been dispatched.
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````